/* CSS Document */

body, div, form, ul, li, p, span, a, a:visited, 
img, form, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }

a img,
a:visited img {
  border: none;
  vertical-align: bottom;
  }

body {
  background: #fff;
  text-align: center;
  }

div#hotelsbanner {
  text-align: center;	
  height: 100px;
  width: 720px;	
}

div#headerWrap {
  width: 980px;
  height: 200px;
  margin: 10px auto 1px auto;
  }

div#headerLeft {
  width: 550px;
  height: 200px;
  margin: 0 1px 0 0;
  background: url(/images/banner_02.jpg) left top no-repeat;
  float: left;
  }

div#logoWrap {
  width: 550px; 
  height: 50px;
  margin: 2px 0 0 0;
  text-align: left;
  background: url(/images/logo_transp1.gif) left top no-repeat transparent;
  }

  
div#headerRight {
  width: 429px;
  height: 200px;
  background: url(/images/header_back_2.png) right bottom no-repeat #f9f9f9;
  float: left;
  }

div#headerRightNaviLeft {
  width: 215px;
  height: 200px;
  background: ;
  float: left;
  }

div#headerRightNaviRight {
  width: 214px;
  height: 200px;
  background:;
  float: left;
  }
  
div#barWrap {
  width: 980px;
  height: 50px;
  margin: 0 auto 1px auto;
  padding:;
  }

div#barLeft {
  width: 550px;
  height: 50px;
  margin: 0 1px 0 0 ;
  background: url(/images/bar_back_2.png) left top repeat-x #eee;
  float: left;
  }

div#barRight {
  width: 429px;
  height: 50px;
  background: url(/images/bar_back_5.png) right bottom no-repeat #fff;
  float: left;
  text-align: left;
  }

div#barRight a,
div#barRight a:visited {
  display: block;
  width: 44px;
  height: 44px;
  margin: 1px 2px 0 2px;
  border: 2px solid #DE5400;
  float: left;
  background: #EA691A;
  }
div#barRight a:hover {
  background:;
  }

div#barRight a img,
div#barRight a:visited img {
  margin: 1px 0 0 1px;
  border: 1px solid #ddd;
  }
div#barRight a:hover img{
  border:1px solid #fff;
  }

div#contentWrap {
  width: 980px;
  margin: 0 auto 1px auto;
  background: url(/images/left_back_1.png) -50px top repeat-y #fff;
  }

div#googleAds {
  margin: 10px;
  background: #fff;
  float: right;
  }
  
div#contentWrapInner {
  width:;
  height:;
  margin:;
  padding:;
  background:;
  float:;
  }

div#left {
  width: 200px;
  height:;
  background:;
  float: left;
  }

div#leftInner {
  padding: 0 5px;
  color: #333;
  text-align: left;
  font-family: Arial, Verdana, sans-serif;
  font-size: 80%;
  }

div#rootline {
  height: 30px;
  }

div#mainContent {
  width: 780px;
  background: #fff;
  float: left;
  }

div#mainContentInner {
  padding: 10px;
  color: #333;
  text-align: left;
  font-family: Arial, Verdana, sans-serif;
  font-size: 80%;
  }

div#clear {
  clear: both;
  }

div#right {
  width: 180px;
  margin: 5px 0 0 0;
  padding: 5px;
  color: #333;
  text-align: left;
  font-family: Arial, Verdana, sans-serif;
  border-left: 1px solid #eee;
  float: right;
  }


div#footer {
  width: 980px;
  height: 50px;
  margin: 0 auto;
  background: url(/images/bar_back_2.png) left top repeat-x #eee;
  clear: both;
  }

div#footerInner {
  text-align: center;
  }

div#footer2 {
  width: 980px;
  height: 50px;
  margin: 0 auto;
  }

div#footer2Inner {
  padding: 3px 0 0 0;
  text-align: right;
  font-size: 60%;
  font-family: Verdana, Arial, sans-serif;
  color: #777;
  }

div#footer2Inner a, 
div#footer2Inner a:visited {
  color: #444;
  text-decoration: none;
  }

div#footer2Inner a:hover {
  text-decoration: underline;
  }

div#footer2Inner a img, 
div#footer2Inner a:visited img {
  border: none;
  }


div#article, div.article {
	margin: 0 0 25px 0;
}
div#articleAbstract, div#articleAbstract p, div.articleAbstract, div.articleAbstract p {
	margin-top: 10px;
}
div#article a, 
div#article a:visited,
div.article a, 
div.article a:visited {
  text-decoration: none;
  font-weight: bold;	
 }


div#quickLinks {
	margin-top: 20px;
}

div#quickLinks2Col {
	padding-left: 120px;
}

div#quickLinks3Col {
	padding-left: 0px;
}

div#quickLinksInner, div.quickLinksInner {
	margin-left: 5px;
	float: left;
}


/* --- Navi_1 - START--------- */

ul#navi_1 {
  list-style-type: none;
  margin: 10px 0 0 35px;
  text-align: left;
  font-family: Arial, sans-serif;
  color: #98BB35;
  }

ul#navi_1 li {
  margin: 0 0 3px 0;
  }

ul#navi_1 li a, 
ul#navi_1 li a:visited {
  text-decoration: none;
  padding: 0 0 2px 30px;
  color: #54770C;
  font-size: 75%;
  font-weight: bold;
  background: url(/images/icon_1.png) left top no-repeat;
  line-height: 100%;
  }

ul#navi_1 li a:hover {
  text-decoration: underline;
  }

/* --- Navi_1 - END--------- */


/* --- Navi_2 - START--------- */

ul#navi_2 {
  list-style-type: circle;
  margin: 10px 0 0 0;
  padding: 0 0 0 40px;
  text-align: left;
  font-family: Arial, sans-serif;
  border-left: 1px solid #bbb;
  color: #E28800;
  }

ul#navi_2 div {font-size: 12px;font-weight:bold;}

ul#navi_2 li {}

ul#navi_2 li a, 
ul#navi_2 li a:visited {
  text-decoration: none;
  padding: 0 0 0 5px;
  color: #555;
  font-size: 75%;
  font-weight: bold;
  }

ul#navi_2 li a:hover {
  text-decoration: underline;
  }
/* --- Navi_2 - END--------- */


div#box, div.box {
	border: #555 1px solid;
	padding: 5px;
	margin-bottom: 15px;
}

div#box a, div#box a:visited, div.box a, div.box a:visited {
  text-decoration: none;
  padding: 0 6px 0 3px;
  color: #555;
  font-weight: bold;
}

div#boxheading, div.boxheading {
  margin-top: 5px;	
  margin-bottom: 5px;	
}

div#boxheading2, div.boxheading2 {
  margin-top: 10px;	
  margin-bottom: 0px;	
}

div#boxheading2 a, div#boxheading2 a:visited, div.boxheading2 a, div.boxheading2 a:visited{
  font-weight: bold;
}

div#boxheading a.title, div#boxheading a.title:visited, div.boxheading a.title, div.boxheading a.title:visited{
 color: #54770C;	
}


ul#boxlist, ul.boxlist {
  list-style-type: circle;
  padding: 6px 0 0 10px;
  background: ;
  text-align: left;
  font-family: Arial, sans-serif;
  color: #E28800;
  font-size: 90%;
  }

ul#boxlist li, ul.boxlist li {
  display: inline;
  }

ul#boxlist li a, 
ul#boxlist li a:visited,
ul.boxlist li a, 
ul.boxlist li a:visited {
  text-decoration: none;
  padding: 0 6px 0 3px;
  color: #555;
  font-weight: normal;
  }

ul#boxlist li a:hover,
ul.boxlist li a:hover {
  text-decoration: underline;
  font-weight: normal;
  }




/* --- Rootline Navi - START --------- */

ul#rootline {
  list-style-type: circle;
  padding: 6px 0 0 10px;
  background: ;
  text-align: left;
  font-family: Arial, sans-serif;
  color: #E28800;
  font-size: 70%;
  }

ul#rootline li {
  display: inline;
  }

ul#rootline li a, 
ul#rootline li a:visited {
  text-decoration: none;
  padding: 0 6px 0 3px;
  color: #555;
  }

ul#rootline li a:hover {
  text-decoration: underline;
  }

/* --- Rootline Navi - END --------- */

/* --- Left Navi - START--------- */

div#leftNaviWrap {
  margin: 10px 0;
  }

div#naviTitle, div.naviTitle {
  background: slategray;
  }

div#naviTitleInner, div.naviTitleInner {
  padding: 4px 0;
  color: #ddd;
  font-family: Verdana;
  font-weight: bold;
  border-left: 5px solid peru;
  text-align: center;
  }

ul#leftNavi, ul.leftNavi {
  list-style-type: none;
  margin: 1px 0 0 0;
  text-align: left;
  font-family: Arial, sans-serif;
  color: #E28800;
  }

ul#leftNavi li, ul.leftNavi li {
  margin: 0 0 1px 0;
  }

ul#leftNavi li a, ul#leftNavi li a:visited, ul.leftNavi li a, 
ul.leftNavi li a:visited {
  display: block; 
  text-decoration: none;
  padding: 4px 0 4px 15px;
  color: #555;
  background: #eee;
  border-left: 5px solid #eee;
  }

ul#leftNavi li.leftNavi_ACT a, 
ul#leftNavi li.leftNavi_ACT a:visited,
ul.leftNavi li.leftNavi_ACT a, 
ul.leftNavi li.leftNavi_ACT a:visited  {
  display: block; 
  text-decoration: none;
  padding: 4px 0 4px 15px;
  border-left: 5px solid peru;
  background: #e8e8e8;
  color: #7B1C00;
  }


ul#leftNavi li a:hover, ul.leftNavi li a:hover {
  text-decoration: none;
  border-left: 5px solid peru;
  background: #e8e8e8;
  color: #7B1C00;
  }
/* --- Left Navi - END--------- */

/* --- Footer Navi - START --------- */

ul#footerNavi {
  list-style-type: circle;
  padding: 18px 0 0 10px;
  text-align: center;
  font-family: Arial, sans-serif;
  color: #54770C;
  font-size: 70%;
  }

ul#footerNavi li {
  display: inline;
  }

ul#footerNavi li a, 
ul#footerNavi li a:visited {
  text-decoration: none;
  padding: 0 10px;
  color: #555;
  }

ul#footerNavi li a:hover {
  text-decoration: underline;
  }

/* --- Footer Navi - END --------- */

/* ---  News in the left - START -------- */

div#newsWrapAll {
  margin: 10px 0 0 0;
  border-bottom: 1px solid #7A9D32;
  }

div#newsTitle {
  color: #4E7106;
  font-size: 110%;
  text-align: left;
  border-bottom: 1px solid #7A9D32;
  font-weight: bold;
  }

div.newsWrap {
  margin: 2px 0 0 0;
  background: #EAF3E0;
  font-size: 95%;
  }

div.newsWrapInner {
  padding: 10px 5px;
  }

span.newsTitle {
  font-weight: bold;
  }

div.readMore {
  text-align: right;
  }


div.readMore a,
div.readMore a:visited{
  text-decoration: none;
  color: #54770C;
  }

div.readMore a:hover{
  text-decoration: underline;
}
  
div.subNav a,
div.subNav a:visited{
  text-decoration: none;
  color: #555;
  }
div.subNav a:hover{
  text-decoration: underline;
}

div.subNavActive a,
div.subNavActive a:visited{
  text-decoration: none;
  color: #555;
  font-weight: bold;
  }
div.subNavActive a:hover{
  text-decoration: underline;
  font-weight: bold;
}
  
  
/* ---  News in the left - END -------- */


/* --- Table1 - START ------------- */

table.table1 {
  background: #fff;
  }

table.table1 caption {
  font-weight: bold;
  }

table.table1 caption {
  padding: 2px;
  text-align: left;
  }


table.table1 tr th {
  padding: 3px;
  text-align: left;
  background: #A5B5C5;
  color: #333;
  }

table.table1 tr td {
  padding: 3px;
  text-align: left;
  }

table.table1 tr.oddTr td {
  background: #F0F3F5;
  }

table.table1 tr.evenTr td {
  background: #fafafa;
  }

table.table1 tr td a,
table.table1 tr td a:visited,
a.hotelstable,
a.hotelstable:visited
 {
  text-decoration: none;
  color: #666;
  }

table.table1 tr td a:hover,
a.hotelstable:hover
{
  color: #7B1C00;
  text-decoration: underline;
  }
/* --- Table1 - END ------------- */

.footnote {
  color: #7B1C00;
  font-size: 10px;	
}

td.forminput input, td.forminput textarea {
	font-size: 12px;
	border: #cccccc 1px solid;
}

/* ---  List1 - START ----------- */

fieldset.list1 {
  border: 1px solid #D77C1A;
  font-family: Verdana;
  text-align: left;
  width: 175px;
  }

fieldset.list1 legend {
  padding: 0 3px;
  font-size: 90%;
  font-weight: bold;
  color: #A84D00;
  }
  
fieldset.list1 ul {
  list-style-type:;
  margin: 0 0 0 15px;
  padding:  0 0 0 0;
  color: peru;
  }
  
fieldset.list1 ul li a, 
fieldset.list1 ul li  {
  text-decoration: none;
  color: #444;
  font-size: 90%;
  }


fieldset.list1 ul li a:hover {
  text-decoration: underline;
  color: #7B1C00;
  }

/* ---  List1 - END ------------- */

div#linkHolder, div.linkHolder {
	width: 720px;
	float: left;
	border-bottom: #A84D00 1px solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

div#linkHolder img, div.linkHolder img {
	float: left;
	 margin: 0 15px 15px 0;
}

div#linkHolder a, div#linkHolder a:visited, div.linkHolder a, div.linkHolder a:visited {
  text-decoration: underline;
  font-size: 110%;
  font-weight: bold;
  margin-bottom: 10px;
}

div#linkDescription, div.linkDescription {
	margin-top: 10px;
}

#galleryHolder { 
	float: left;
	width: 740px;
}
#galleryimg, img.galleryimg { 
	margin: 5px 5px 5px 5px;
	vertical-align: middle;
	padding: 2px;
  	border: 1px solid #ccc;  
}

.artimgleft {
	border: #ccc 2px solid;
	float: left; 
	margin: 0 5px 2px 0; 
}
.artimgright {
	border: #ccc 2px solid;
	float: right; 
	margin: 0 0 2px 5px; 
}

@-webkit-keyframes pulse {
0% {
-webkit-box-shadow: 0 0 15px rgba(0, 133, 0, 0.3);
}
50% {
-webkit-box-shadow: 0 0 15px rgba(0, 133, 0, 1);
}
100% {
-webkit-box-shadow: 0 0 15px rgba(0, 133, 0, 0.3);
}
}

input.btn, .bookingb {

padding: 5px 25px;
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
line-height: 1;
color: #ddd;
border: none;
text-shadow: 0 1px 1px rgba(70,70,70, 0.85);

/* gradient za fon, ako ne - prosto zeleno */
background-image: -webkit-gradient(linear,
0% 0%, 0% 100%, from(#008500), to(#269926));
background-image: -moz-linear-gradient(0% 100%
90deg, #008500, #269926);
background-color: #008500;

/*zaobleni ugli*/
-webkit-border-radius: 23px;
-moz-border-radius: 23px;
-o-border-radius: 23px;
border-radius: 23px;

/*shadow*/
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

input.btn:hover,input.btn:focus {
/*shadow*/
-webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 12px rgba(0, 0, 0, 0.5);

/*pulse*/
-webkit-animation: pulse 1.5s infinite ease-in-out;

}
